﻿/*菜单*/
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.container {padding-right:15px;padding-left:15px;  margin:0 auto;}
.container:before,.container:after {display: table;content: " ";}
.container:after {clear: both;}.container:before,
.container:after {display: table;content: " ";}
.container:after {clear: both;}
.hd_login{margin-left:20px; padding:4px 14px; border-radius:3px; color:#ff6700 !important; border:solid 1px #ff6700; text-decoration:none !important;}
.hd_login:hover{background:#ff6700; color:#fff !important;}

@media (min-width: 768px) {
  .container {width:810px;  padding:23px 0 15px 0; }
}
@media (min-width: 992px) {
  .container {width:1200px; }
}

@media (min-width: 1200px) {
  .container {width:1200px;   } 
}
 

.collapse {display: none;}
.collapse.in {display: block;}
.collapsing {position: relative;height: 0;overflow: hidden;-webkit-transition: height 0.35s ease;transition: height 0.35s ease;}

.dropdown {position: relative;}
.dropdown-toggle:focus {outline: 0;}
.dropdown-menu {position: absolute;top: 100%;right:0;z-index: 1000;display:none;float:left; width:300px;margin:2px 0 0;} 
.caret {display:block; background:url(../images/jian.png) no-repeat; width:14px; height:9px; position:absolute; right:28px; top:0; /*width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 3px solid;border-right: 3px solid transparent;border-left: 3px solid transparent;*/ z-index:10000;}
.dropdown-menu ul{ width:298px;padding:20px 0; overflow:hidden; font-size:12px;list-style: none;background-color:#fff; border: 1px solid #ccc;border: 1px solid #e5e5e5; border-radius:4px;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); margin-top:8px; position:relative; z-index:1000;}
.dropdown-toggle i{ margin-right:10px;}
.dropdown-toggle i img{ -webkit-border-radius:50%; border-radius:50%;}
.dropdown-menu .divider {height: 1px;margin: 9px 0;overflow: hidden;background-color: #e5e5e5;}
.dropdown-menu li{ float:left; width:50%;}
.dropdown-menu  li  a {  padding:0px; line-height:30px; clear: both;font-weight: normal; color: #333;white-space: nowrap; font-size:12px;}
.dropdown-menu li  a:hover,
.dropdown-menu li   a:focus {color:#333;text-decoration:none; background-color:none;}
.dropdown-menu .active a,
.dropdown-menu .active a:hover,
.dropdown-menu .active a:focus {color:#333;text-decoration: none; outline: 0;}

.dropdown-menu li em{  display:inline-block; width:18px; height:18px; vertical-align:-5px; margin-right:10px; margin-left:20px;}
.dropdown-menu li em.b1{ background:url(../images/menuxia_03.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b2{ background:url(../images/menuxia_05.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b3{ background:url(../images/menuxia_09.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b4{ background:url(../images/menuxia_10.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b5{ background:url(../images/menuxia_13.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b6{ background:url(../images/menuxia_14.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b7{ background:url(../images/menuxia_17.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b8{ background:url(../images/menuxia_18.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b9{ background:url(../images/menuxia_21.png) no-repeat; background-size:18px 18px;}
.dropdown-menu li em.b10{ background:url(../images/menuxia_22.png) no-repeat; background-size:18px 18px;}
 

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {color: #999999;}
.open > .dropdown-menu {display: block;}
.open > a {outline: 0;}
.dropdown-header {display: block;padding: 3px 20px;font-size: 12px;line-height: 1.428571429;color: #999999;}
.dropdown-backdrop {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 990;}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret {border-top: 0;border-bottom: 4px solid;content: "";}
.dropup .dropdown-menu,

.dropdown-menu .mark{ position:fixed; left:0; top:0;  width:100%; height:100%; background:#000;opacity:0.6;filter:alpha(opacity=60);-moz-opacity:0.6; display:none; }
 

@media (min-width: 768px) {
  .navbar-right .dropdown-menu {right: 0;left: auto;}
}


.nav {padding-left: 0;margin-bottom: 0;list-style: none;}
.nav form{margin-bottom: 6px; width:700px; height:50px; display:block; position: relative; background:#ff6700; border-radius:5px; margin-left:70px;}
.nav form input{display:inline-block; text-indent:96px; width:575px; height:46px; border:solid 1px #ccc; border-right-width:0px; outline:none; font-size:16px; border-top-left-radius:5px; border-bottom-left-radius:5px; color:#555;}
.nav form a.btn_search{display:inline-block; width:123px; height:45px; line-height:45px; margin-left:-2px; text-align:center; color:#fff; font-size:19px; border-top-right-radius:5px; border-bottom-right-radius:5px;}
.nav form a.dropDown {
    position: absolute;
    font-size: 15px;
    height: 30px;
    top: 10px;
    left: 0px;
    text-align: center;
    width: 85px;
    border-right: solid 1px #ccc;
}
.nav form a.dropDown i{width:15px; height:13px; display:inline-block; background:url(../images/sanjiao_search.png) no-repeat;}
.nav form a.dropDown span{color: #666; padding-right: 5px;}
.nav form a.dropDown ul.dropList{    display: none;
    background: #fff;
    padding: 7px 10px;
    line-height: 27px;
    height: 112px;
    font-size: 14px;
    color: #666;
    margin-top: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;}

.nav form a.dropDown ul.dropList li{border-bottom: solid 1px #eee;}
.nav form a.dropDown ul.dropList li:hover{background: #ff6700; color: #fff;}
.nav form a.dropDown ul.dropList li.last{border-bottom:none;}
.nav form a.dropDown .dropShow{padding-top: 3px;}
.nav:before,.nav:after {display: table;content: " ";}
.nav:after {clear: both;}
.nav:before,.nav:after {display: table;content: " ";}
.nav:after {clear: both;}
.nav > li {position: relative;display: block;}
.nav > li > a {position: relative;display: block;padding:0; margin-left:36px;}
.nav > li > a:hover,.nav > li > a:focus {text-decoration: none;}
 
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {background-color: #eeeeee;border-color: #428bca;}
.nav .nav-divider {height: 1px;margin: 9px 0;overflow: hidden;background-color: #e5e5e5;}
.nav > li > a > img {max-width: none;}

 

.navbar {position: relative;min-height:50px; margin-bottom: 20px;border: 1px solid transparent;}
.navbar:before,
.navbar:after {display: table;content: " ";}
.navbar:after {clear: both;}
.navbar:before,
.navbar:after {display: table;content: " ";}
.navbar:after {clear: both;}

@media (min-width: 768px) {
 .navbar {border-radius: 4px;}
}

.navbar-header:before,
.navbar-header:after {display: table;content: " ";}
.navbar-header:after {clear: both;}
.navbar-header:before,
.navbar-header:after {display: table;content: " ";}
.navbar-header:after {clear: both;}
@media (min-width: 768px) {
  .navbar-header {float: left;}
}

.navbar-collapse {max-height: 340px;padding-right: 15px;padding-left: 15px;overflow-x: visible;border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);-webkit-overflow-scrolling: touch;}
.navbar-collapse:before,
.navbar-collapse:after {display: table;content: " ";}
.navbar-collapse:after {clear: both;}
.navbar-collapse:before,
.navbar-collapse:after {display: table;content: " ";}
.navbar-collapse:after {clear: both;}
/*.navbar-collapse.in {overflow-y: auto;}*/

@media (min-width: 768px) {
.navbar-collapse {width: auto;border-top: 0;box-shadow: none;}
.navbar-collapse.collapse {display: block !important;height: auto !important;padding-bottom: 0;overflow: visible !important;}
.navbar-collapse.in {overflow-y: visible;}
.navbar-fixed-top .navbar-collapse,
.navbar-static-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {padding-right: 0;padding-left: 0;}
}

.container > .navbar-header,
.container > .navbar-collapse {margin-right: -15px;margin-left: -15px;}

@media (min-width: 768px) {
.container > .navbar-header,
.container > .navbar-collapse {margin-right: 0;margin-left: 0;}
}

.navbar-static-top {z-index: 1000;border-width: 0 0 1px;}

@media (min-width: 768px) {
.navbar-static-top {border-radius: 0;}
}

.navbar-fixed-top,.navbar-fixed-bottom {position: fixed;right: 0;left: 0;z-index: 1030;}

@media (min-width: 768px) {
.navbar-fixed-top,
.navbar-fixed-bottom {border-radius: 0;}
}

.navbar-fixed-top {top: 0; border-width:0px;}
.navbar-fixed-bottom {bottom: 0;margin-bottom: 0;border-width:0;}
.navbar-brand {float: left; width:173px; height:42px; background:url(../images/red_logo.png) no-repeat; -webkit-background-size:auto 42px;  background-size:auto 42px; text-indent:-100000px;}
.navbar-brand:hover,
.navbar-brand:focus {text-decoration: none;}

@media (max-width: 768px) {
.navbar-brand{  width:130px; height:30px; -webkit-background-size:auto 30px;  background-size:auto 30px; margin:10px 0 0 10px;}
.about_box{ margin-top:50px;}
.caret{ display:none;}
.dropdown-menu .mark{ display:block; }
 
}
 
.navbar-toggle {position: relative;float: right;padding: 9px 10px;margin-top: 8px;margin-right: 15px;margin-bottom: 8px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px; cursor:pointer;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px; cursor:pointer;}
.navbar-toggle .icon-bar + .icon-bar {margin-top: 4px;}

@media (min-width: 768px) {
.navbar-toggle {display: none;}
}

.navbar-nav {margin: 7.5px -15px;}
.navbar-nav > li > a { padding:10px 0 20px 0;}

@media (max-width: 767px) {
.dropdown-menu {position:fixed; top:20%; right:auto; left:50%; z-index:1000; display:none; float:left; width:90%; 
margin:2px 0 0 -45% ;} 
.dropdown-menu ul{ width:100%; text-align:left; border:0;}
.dropdown-menu li  a { padding:0px; line-height:60px; clear: both;font-weight: normal; color: #333;white-space: nowrap; font-size:14px;}

 
.dropdown-menu li em{  display:inline-block; width:30px; height:30px; vertical-align:-8px; margin-right:10px; margin-left:20px;}
.dropdown-menu li em.b1{ background:url(../images/menuxia_03.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b2{ background:url(../images/menuxia_05.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b3{ background:url(../images/menuxia_09.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b4{ background:url(../images/menuxia_10.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b5{ background:url(../images/menuxia_13.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b6{ background:url(../images/menuxia_14.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b7{ background:url(../images/menuxia_17.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b8{ background:url(../images/menuxia_18.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b9{ background:url(../images/menuxia_21.png) no-repeat; background-size:30px 30px;}
.dropdown-menu li em.b10{ background:url(../images/menuxia_22.png) no-repeat; background-size:30px 30px;}




.search_box{ width: 98%;border: solid 1px #ff6700;height: 39px; margin: 12px auto;border-top-left-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.search_box select{float: left;width: 98px; height: 39px; text-align: center; text-align-last: center; border:none;border-top-left-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.search_box select option{ text-align: center;}
.top_form p{ width: 98%; margin: 11px auto;}
.top_form p a{  margin: 0 5px; color: #ff6700;}
#index_search_form{ display: block;border-width: 0px; margin: auto; background: #fff; border-radius: 5px; position: relative;}
#index_search_form input{  height: 38px; padding: 0px; margin: 0px; display: block; text-indent: 10px; border-width: 0px; outline: none; font-size: 16px; color: #ff6700;}
#index_search_form a{display: block; background: #ff6700; padding: 8px 0; width: 58px; text-align: center; color: #fff; font-size: 17px; position: absolute; top: 0px; right: 0px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

}

.menu_icon{display:inline-block; width:14px; height:6px; vertical-align:4px; margin-left:8px; background-position:-1px 7px; background-image:url(../images/menu_icon.png);}
.menu_drop a:hover .menu_icon{background-position:-1px 14px;}
.top_box {width:100%; height:128px; margin-top:92px;}
.top_box_user {height:175px; background:url(../images/userbg.jpg) no-repeat center top; background-size:cover;}
.top_box h2 {font-size:30px; text-align:center; color:#fff; line-height:112px; }
.top_box img{height:170px;}


@media (min-width: 768px) {
.navbar-nav {float: left;margin: 0;}
.navbar-nav > li {float: left; overflow: visible;}
.navbar-nav.navbar-right:last-child {margin-right: -15px;}
.navbar-nav > li.menu_drop{position:relative;z-index:9998; width:130px;}
.navbar-nav > li.menu_drop ul{display:none; position: absolute; z-index: 9999; top: 45px; left: 10px; background: #fff; overflow: hidden; border-radius:5px; width: auto; text-align: center; font-size: 15px; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2); padding: 10px 12px; /*-webkit-animation: showMore 0.3s; -moz-animation: showMore 0.3s; animation: showMore 0.3s;*/}
.navbar-nav > li.menu_drop ul li{width:90px; height:33px; border-bottom: solid 1px #eee;}
.navbar-nav > li.menu_drop ul li:last-child{border-bottom:solid 1px #fff;}
.navbar-nav > li.menu_drop ul li a{color: #666; width: 90px; display: block; height: 33px; line-height: 33px;}
.navbar-nav > li.menu_drop ul li a:hover{background:#ff6700; color:#fff;}


.top_form p{ width: 600px; margin: 11px auto;}
.top_form p a{  margin: 0 5px;color: #ff6700;}
.search_box{ width: 600px;border: solid 1px #ff6700;height: 39px; margin: 0 auto;border-top-left-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.search_box select{float: left;width: 98px; height: 39px; text-align: center; text-align-last: center; border:none;border-top-left-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.search_box select option{ text-align: center;}
#index_search_form{ display: block;border-width: 0px; margin: auto; background: #fff; border-radius: 5px; position: relative;}
#index_search_form input{width: 388px; height: 38px; padding: 0px; margin: 0px; display: block; text-indent: 10px; border-width: 0px; outline: none; font-size: 16px; color: #ff6700;}
#index_search_form a{display: block; background: #ff6700; padding: 8px 0; width: 58px; text-align: center; color: #fff; font-size: 17px; position: absolute; top: 0px; right: 0px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

}

@-webkit-keyframes showMore {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0); 
    }
    65% {
        transform: scale(1.02);
        -webkit-transform: scale(1.02); 
    }
    90% {
        transform: scale(0.96);
        -webkit-tranform: scale(0.96); 
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); 
    } 
}
@-moz-keyframes showMore {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0); 
    }
    65% {
        transform: scale(1.02);
        -webkit-transform: scale(1.02); 
    }
    90% {
        transform: scale(0.96);
        -webkit-tranform: scale(0.96); 
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); 
    } 
}
@keyframes showMore {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0); 
    }
    65% {
        transform: scale(1.02);
        -webkit-transform: scale(1.02); 
    }
    90% {
        transform: scale(0.96);
        -webkit-tranform: scale(0.96); 
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); 
    } 
}

@media (min-width: 768px) {
.navbar-left {float: left !important;}
.navbar-right {float: right !important; margin-top:10px;}
.navbar-right li{ float:left;}
.navbar-right li ul li{clear:both;}
}
.navbar-right li.userinfo{margin-top:-6px; width:100px; border-left:solid 1px #eee; border-right:solid 1px #fff;}
.navbar-right li.userinfo:hover{border-right:solid 1px #eee;}
.navbar-right li.userinfo:hover .user_drop{display:block;}
.navbar-right li a{ color:#333;}
.navbar-right li.reg{margin-right:25px;}
.navbar-right li a:hover{ text-decoration:underline; } 
.navbar-right li span{ background:#a7a7a7; width:1px; height:9px; display:block; margin:8px 8px;}
.navbar-right li a i{width:15px; height:15px; display:inline-block; margin-right:5px; vertical-align:-4px;}
.navbar-right li a.avatar{vertical-align: middle; display:inline-block; padding:2px; border: 1px solid #fbd59a; width:27px; height:27px; border-radius:50%; margin-left:12px;}
.navbar-right li a img{width:27px; height:27px; border-radius:50%;}
.navbar-right li a.notice{display:inline-block; background:url(../images/ii.png) 0 -52px no-repeat; text-indent:25px; width:60px; color:#888;}
.navbar-right li.notice_num{position:relative;}
.navbar-right li.notice_num i{position: absolute; top: -5px; right: 4px; display: block; width: 15px; height: 15px; background: #dd514c; border-radius: 15px; font-size: 12px; z-index: 9990; line-height: 15px; text-align: center; color: #fff;}
.navbar-right li a.vip{vertical-align: middle; display:inline-block; background:url(../images/ii.png) 0 -77px no-repeat; width:30px; height:30px; margin-left:5px; margin-right:10px;}
.navbar-right li a.vip_active{vertical-align: middle; display:inline-block; background:url(../images/ii.png) 0 -102px no-repeat; width:30px; height:30px; margin-left:5px; margin-right:10px;}
.navbar-right li ul.user_drop{display:none; position:absolute; top:65%; padding-bottom:5px; margin-left:-1px; padding-top:10px; background:#fff; width:100px; height:155px; border-left:solid 1px #eee; border-right:solid 1px #eee; border-bottom:solid 1px #eee;}
.navbar-right li ul.user_drop li{display:block; line-height:30px; height:30px; width:100%; text-align:center; font-size:14px; }
.navbar-right li ul.user_drop li:hover{background:#f5f5f5; cursor:pointer;}
.navbar-right li ul.user_drop li a{display:block; width:100%; height:100%; text-decoration:none; color:#555;}

.navbar-nav > li > .dropdown-menu {margin-top: 0;border-top-right-radius: 0;border-top-left-radius: 0;}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {border-bottom-right-radius: 0;border-bottom-left-radius: 0;}
.navbar-nav.pull-right > li > .dropdown-menu,.navbar-nav > li > .dropdown-menu.pull-right {right: 0;left: auto;}
.navbar-default { background:#fff;  -webkit-box-shadow:0 0 3px 0px rgba(0,0,0,.2); box-shadow:0 0 3px 0px rgba(0,0,0,.2) }
.navbar-default .navbar-brand {color: #222;}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {color: #5e5e5e;background-color: transparent;}
.navbar-default .navbar-text {color: #222;}
.navbar-default .navbar-nav > li > a {color:#333; font-size:16px; position:relative; }
.navbar-default .navbar-nav > li > a:hover{color:#ff6700;}
.navbar-default .navbar-nav > li i{background: url(../images/hot.png) no-repeat; position: absolute; display: block; width: 23px; height: 14px; top: 3px; right: -16px;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {color:#ff6700; }
.navbar-default .navbar-nav > .active > a:after{ content:""; position:absolute; left:50%; margin-left:-3px; bottom:7px; background:#ff6700; width:6px; height:6px; border-radius:50%; }


  

.navbar-default .navbar-toggle {border-color: none;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {background-color: none;}
.navbar-default .navbar-toggle .icon-bar {background-color:#333;}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form { border-color:;}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {color: #555555;background-color: #e7e7e7;}

@media (max-width: 767px) {
.navbar-default .navbar-nav > li > a{ text-align:center; margin:0; padding:5px 0 15px 0;}	
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #fff;background-color: transparent;}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {color: #333;}
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {color:#fff;background-color: transparent;}
.navbar-right{ text-align:center; padding-bottom:20px;}
.navbar-right li{ display:inline-block;}
.navbar-right li span{ margin:0px 2px;}

/*主页的宽度*/
.main{
    width: 100%;
}
.item{
    width: 100%;
    overflow: hidden;
}







}

.top_box .top_box_info{width:1200px; margin:auto; color: rgba(255,255,255,0.9);}
.top_box .avatar{width:130px; height:170px; float:left; position: relative; transition: all .9s ease;}
.top_box .avatar .avatar_edit{width: 33px; height: 33px; position: absolute; background: url(../images/avatar_edit.png) no-repeat; left: 39px; top: 68px; display: none; cursor: pointer;}
.top_box .avatar:hover .avatar_edit{display: block;animation: fade-in;/*动画名称*/   animation-duration: 0.5s;/*动画持续时间*/   -webkit-animation:fade-in 0.5s;/*针对webkit内核*/  }
@keyframes fade-in {  
    0% {opacity: 0;}
    70% {opacity: 0.7;}
    100% {opacity: 1;}
}  
@-webkit-keyframes fade-in {/*针对webkit内核*/  
    0% {opacity: 0;}  
    70% {opacity: 0.7;}
    100% {opacity: 1;}  
}  
.top_box .avatar img{width:90px; height:90px; border-radius:100%; margin-top:30px; border: 10px solid rgba(255,255,255,0.4);}
.top_box .user_info{width:500px; height:50px; margin-top:40px; font-weight:500; float:left;}
.top_box .user_info .name{height:35px; font-size:25px; color:#fff;}
.top_box .user_info .name a{font-size: 13px; color: #fff; font-weight: bold; border-radius: 20px; padding: 2px 15px 3px 15px; border: solid 2px #fff; vertical-align: top; margin-left: 10px;}
.top_box .user_info .name a.btn-sign:hover{color: #368fe8; border-color: #fff; background: #fff;}
.top_box .user_info .info{font-size:16px; line-height:30px; color:#fff;}
.top_box .user_info .info span{padding-right:15px;}
.top_box .user_info .info a{display:inline-block; height:25px; line-height:25px; padding: 0 15px 0 10px; border-radius:20px; margin-right:15px; font-size:15px; font-weight:600; color:#00adbe; background:rgba(255,255,255,0.8);}
.top_box .user_info .info a.btn_charge{padding-left: 15px; margin-right: 5px; font-size: 12px; height: 22px; line-height: 22px;}
 
 
 